/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-WS065_BLA {
  background-image: url(WS065.7838af02.jpg);
  background-position: -42px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS065_BLK {
  background-image: url(WS065.7838af02.jpg);
  background-position: 0px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS065_GRN {
  background-image: url(WS065.7838af02.jpg);
  background-position: 0px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS065_IVO {
  background-image: url(WS065.7838af02.jpg);
  background-position: -42px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS065_LBL {
  background-image: url(WS065.7838af02.jpg);
  background-position: -84px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS065_NAV {
  background-image: url(WS065.7838af02.jpg);
  background-position: -84px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS065_NVY {
  background-image: url(WS065.7838af02.jpg);
  background-position: 0px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS065_RED {
  background-image: url(WS065.7838af02.jpg);
  background-position: -42px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS065_SPT {
  background-image: url(WS065.7838af02.jpg);
  background-position: -84px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS065_STP {
  background-image: url(WS065.7838af02.jpg);
  background-position: -126px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS065_MLT {
  background-image: url(WS065.7838af02.jpg);
  background-position: -126px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS065_NNV {
  background-image: url(WS065.7838af02.jpg);
  background-position: -126px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS065_PNK {
  background-image: url(WS065.7838af02.jpg);
  background-position: 0px -126px;
  width: 32px;
  height: 32px;
}
